<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilos.css">
		<title>Index</title>
	</head>
	<body>
		<h1>Parque Natural Sierra Bicuerca</h1>

		<ul>
			<li><a href="index.html"/>Inicio</a></li>
			<li><a href="pags/especies.html"/>Especies</a></li>
			<li><a href=""/>Reservas</a></li>
			<li><a href=""/>Galeria</a></li>
		</ul>

		<h2>Bienvenidos al Parque Natural</h2>

		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis quis lacus diam. Suspendisse potenti. Cras et ipsum urna. Sed auctor posuere semper. Vivamus in molestie justo, quis interdum diam. Curabitur molestie nulla sed odio ultricies, id tempor risus hendrerit. Sed id ultrices sem. Phasellus commodo scelerisque varius. Quisque lobortis, risus sed dapibus finibus, felis nunc bibendum urna, eu tristique neque sem quis ante. Nullam non nisi eu dui convallis blandit. Pellentesque vitae arcu ipsum. Proin eros augue, dapibus ut quam eu, dignissim maximus dolor. Curabitur nec nulla facilisis, placerat lectus at, rhoncus dui. Nulla ac quam massa.</p>

		<p>Nunc scelerisque tellus at odio condimentum, ut blandit sapien dictum. Sed lacinia rhoncus consectetur. Donec interdum sit amet sem quis semper. Cras scelerisque congue sapien. Curabitur rhoncus cursus leo, pharetra convallis urna suscipit at. Duis luctus tempus tellus a egestas. Fusce non dignissim lorem. Fusce eget fringilla velit. Vestibulum et neque id mi pretium eleifend. </p>

		<p>Aenean eu tellus euismod, fringilla velit et, blandit elit. Integer odio magna, placerat sed rhoncus quis, scelerisque vitae leo. Aenean et turpis congue, lacinia justo vehicula, vestibulum elit. Fusce sem nunc, auctor eu neque id, rutrum tempor tellus. Sed interdum, eros eget scelerisque pharetra, augue ligula scelerisque enim, tempus fringilla ex nulla id massa. Donec vestibulum ut ex eu euismod. Nulla in odio a nibh auctor tempus non at odio. </p> 
	</body>
</html>